# -*- encoding: utf-8 -*-
"""
Created on 03.10.2011

@author: christian
"""
from django.conf.urls import *  # @UnusedWildImport
from .views import ImageList, PageList


urlpatterns = patterns(
    'content.views',
    url(r'^image_list.js$', ImageList.as_view(), name='content-image-list'),
    url(r'^link_list.js$', PageList.as_view(), name='content-page-list'),
)